<div class="container">
	<div class="section">
		<div id="about-me" class="scrollspy-target scrollspy"></div>
		<h3 style="text-align:center;">About Me</h3>
		<div class="row">
			<div class="col s12">
				<div id="about-me-card" class="card hoverable">
					<div class="card-content" style="overflow: hidden">
						<div class="right" style="height: 100%; margin-left: 50px; margin-top: -24px; margin-right:
						-24px; margin-bottom: -30px">
							{% asset marcus-held.jpg class="z-depth-2" alt="Picture of Marcus Held" magick:resize="300x449" width='300' height='449'%}
						</div>
						<div style="min-width: 160px; padding-top: 20px; overflow: hidden;">
							<h4 style="margin-bottom: 0">{{ site.name }}</h4>
							<div style="font-size: 1.2em; font-weight: bold; margin-bottom: 0.912rem">IT Backend Consultant</div>
							<p>
								It is my passion to support difficult backend projects. With more than <strong>{{ site.time | date: "%Y" | minus:2008 }} years of experience</strong> in software development and the last {{ site.time | date: "%Y" | minus:2011 }} focused on the <strong>JVM with Spring</strong>, I help companies to identify the critical points in their project and correct them in a sustainable way.
							</p>
							<p>
								Prior to my freelance work I managed the backend department at grandcentrix with <strong>more than 30 employees</strong>. There I was involved in developments like <a href="https://grandcentrix.net/en/products/modbus/">Modbus Cloud Connect</a> or in projects of customers like <i>Brose, Bucher, Gardena, Hörmann, Miele or Migros</i>. As a software developer I was responsible for the development of several online games like <i>Rise of Cultures, Sunrise Village, Goodgame Empire or Legends of Honor</i> with up to 220 million registered users.
							</p>
							<p>
								At the age of 12, I had my first experience with programming. At 15 I started working professionally
								for companies and by 18, prior to finishing school, I founded my first company: Web as Art.
							</p>

							<div class="about-me-links">
								{% for social in site.socialmedia %}
								<!--suppress HtmlUnknownTarget -->
								<a class="waves-effect waves-light btn {{ social.color }}" href="{{ social.link }}">
									<i class="fa-brands fa-{{ social.icon }} left"></i>{{ social.text }}
								</a>
								{% endfor %}
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
